@font-face {
  font-family: "Avenir LT W01 35 Light";
  src: url("../fonts/avenir-uah/avenir-lt.eot?#iefix");
  src: url("../fonts/avenir-uah/avenir-lt.eot?#iefix") format("eot"), url("../fonts/avenir-uah/avenir-lt.woff") format("woff"), url("../fonts/avenir-uah/avenir-lt.ttf") format("truetype"), url("../fonts/avenir-uah/avenir-lt.svg#ca038835-1be3-4dc5-ba25-be1df6121499") format("svg");
}
@font-face {
  font-family: "Avenir LT W01 85 Heavy";
  src: url("../fonts/avenir-uah/avenir-hvy.eot?#iefix");
  src: url("../fonts/avenir-uah/avenir-hvy.eot?#iefix") format("eot"), url("../fonts/avenir-uah/avenir-hvy.woff") format("woff"), url("../fonts/avenir-uah/avenir-hvy.ttf") format("truetype"), url("../fonts/avenir-uah/avenir-hvy.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
}
@font-face {
  font-family: "Avenir LT W01 65 Medium";
  src: url("../fonts/avenir-uah/avenir-md.eot?#iefix");
  src: url("../fonts/avenir-uah/avenir-md.eot?#iefix") format("eot"), url("../fonts/avenir-uah/avenir-md.woff") format("woff"), url("../fonts/avenir-uah/avenir-md.ttf") format("truetype"), url("../fonts/avenir-uah/avenir-md.svg#294099f3-8d00-4676-afc5-5e9d8d43ad69") format("svg");
}

body {
	color: #000;
	font-family: 'Avenir LT W01 65 Medium', Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html { overflow-y: scroll; }

a {
	color: #0077c8;
	text-decoration: none;
	background: "";
	transition: color 150ms;
}
a:hover {
	color:#004473;
}

b,strong { font-weight: 600; }

/*Accessibility*/
.accessible {
	padding: 10px;
	position: absolute;
	left: -9999em;
	background: #fff;
}
.accessible ul {
	text-align: right;
}
.accessible ul li {
	margin: 0 0 0 .5em;
	display: inline;
}
.accessible.noscript {
	position: fixed;
	left: 0;
	z-index: 999;
	right:0;
}

/*Core Layout*/
.wrap {
	max-width: 1233px;
	margin:0 auto;
}
#left-col {
	width: 19.5%;
	float: left;
}
#right-col {
	width: 80.5%;
	float: left;
	padding: 0 36px 36px 36px;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
}
#content-container {
	padding-top:190px;
}
@media screen and (min-width: 1160px){
	#content-container {
		padding-top:210px;
	}
}
#content-container.noscript {
	padding-top:15px;
}
#column-container {
	clear:both;
	position: relative;
}

/*Header*/
#header {
	background-color: #0077c8;
	background-image: -webkit-linear-gradient(top, #5ba8dc 0%, #0077c8 100%);
	background-image: linear-gradient(to bottom, #5ba8dc 0%, #0077c8 100%);
	background-repeat: repeat-x;
	position: fixed;
	top: 0!important;
	left: 0;
	width: 100%;
	z-index: 998;
	height: auto;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
}
#header.noscript { position: static; }
#header a { color:#fff; }
#header a:hover,
#topstrip ul#top-hdr-left li a:hover,
#header a:focus,
#topstrip ul#top-hdr-left li a:focus {
	color: #fdda24;
}
#header #topstrip {
	font-size: 14px;
	font-family: 'Avenir LT W01 85 Heavy', Arial, sans-serif;
	text-transform: uppercase;
	background: url(../images/stripe-white.png);
	background-size: 4px;
	height: 39px;
	transition: all 0.3s ease-out;
}
#header #topstrip .wrap {
	padding-right:4px;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
}
#topstrip ul#top-hdr-left {
	float:left;
	width:60.66667%;
}
#topstrip ul#top-hdr-left li {
	float:left;
}
#topstrip ul#top-hdr-left li a {
	padding: 9px 10px 10px;
	text-transform: uppercase;
	color:#fff;
	display: block;
}
#topstrip .top-right-btn {
	float: left;
	width: 19.666665%;
	min-height: 1px;
	padding-left: 4px;
	padding-right: 4px;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
}
.top-right-btn #audience-container {
	background: #0379c9;
	color: #fff;
}
#audience-container li {
	padding: 10px 15px;
	height: 19px;
	text-transform: uppercase;
	position: relative;
}
#audience-container li a {
	color:#fff;
	width:100%;
	display: block;
}
#audience-container > ul > li > a:after {
	content: "\e759";
	font-family: IcoMoon;
	font-size: 1.8em;
	color: #fdda24;
	float:right;
	width:10%;
	margin-top:-10px;
}
#audience-container > ul > li > ul {
	display: none;
	position: absolute;
	top:39px;
	left:0;
	right:0;
	background: #0379c9;
}
#audience-container > ul > li:hover > ul,
#audience-container > ul > li > ul.openiam {
	display: block;
}
#audience-container > ul > li:hover > a {
	color: #fdda24;
}
#audience-container > ul > li > ul li {
	border-top: 1px solid #85bee5;
	padding:0;
	height:auto;
}
#audience-container > ul > li > ul li a {
	color: #fff;
	padding: 9px 16px 11px;
	display: block;
	font-family: 'Avenir LT W01 65 Medium', Arial, sans-serif !important;
	font-size: 15px!important;
	text-transform: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#audience-container > ul > li > ul li a:hover {
	background: #005E9E;
	color: #FDDA24;
}
#search-top {
	width:100%;
	background:#29282a;
	position: relative;
}
#search-top label { display: none; }
#search-top input[type=text] {
	color: #bbb1a7;
	border: none;
	max-width: 80%;
	padding: 9px 36px 9px 15px;
	height: 39px;
	background-color: #29282a;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#search-top button {
	border: none;
	padding: 0;
	margin: 0;
	width: 20%;
	height: 39px;
	position: absolute;
	background: url(../images/searchicon.svg) no-repeat right #29282a;
	background-position: right 10px top 9px;
	background-size: 22px;
	font-size:0;
}

#header.collapsed #logo {
	height:34px;
	margin-top:18px;
	overflow:hidden;
}
#header.collapsed #logo a {
	height:58px;
	background-size:contain;
}
#header.collapsed #navigation {
	margin-top: 14px;
}
#header.collapsed #navigation ul li a {
	padding-top: 6px;
	padding-bottom:20px;
}


#header-main {
	clear:both;
}
#logo {
	margin:29px 20px 0 0;
	height:80px;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:4px;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#logo a {
	background-repeat: no-repeat;
	width: 202px;
	height: 80px;
	display: block;
	background-image: url(../images/whitelogo.svg);
	background-size: contain;
	background-position: 50% 0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size:0;
}
#logo span.name {
	color:white;
	font-size:2.5em;
	display: block;
	font-weight: 600;
}
/*Search*/
#search {
	float:right;
	width:18%;
	position: relative;
	margin-right:10px;
	font-size:.9em;
	background:#29282a;
}
#search.mobile { display: none; }
#search label {
	display: none;
}
#search input[type=text] {
	color: #bbb1a7;
	border: none;
	max-width: 80%;
	padding: 7px 6px 6px 15px;
	height: 37px;
	background-color: #29282a;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:0;
}
#search button {
	border: none;
	padding: 0;
	margin: 0;
	width: 37px;
	height: 37px;
	position: absolute;
	right:0;
	background: url(../images/searchicon.svg) no-repeat 50% 50% #29282a;
	background-size: 20px;
	font-size:0;
	border-radius:0;
}

/*Main Nav*/
#navigation {
	float:left;
	margin-top:82px;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#navigation li {
	font-size: 20px;
	float:left;
}
#navigation li a {
	padding: 6px 30px 26px;
	color: #fff;
	text-decoration: none;
	display: block;
}
#navigation li a:hover,
#navigation li a:focus {
	background: #000;
	color: #fdda24;
}
#hamburger { display: none; }
#hamburger span { display: none; }
#hamburger:after {
	content: "\e604";
	font-family: Icomoon;
	display: inline-block;
}
#mobile-search { display: none; }
#mobile-search span { display: none; }

/*Sidebar*/
#sidebar {
	background-color: #008bea;
	font-size: 14px;
	width:100%;
}
#left-col-stripes {
	display: block;
	width:19.5%;
	background: url("../images/stripe-blue.png") repeat;
	background-size: 4px;
	top: 0;
	left: 0;
	height: 100%;
	z-index: -1;
	padding: 0;
	position: relative;
	min-height: 1px;
	position: absolute;
}
#sidebar h3 {
	font-size: 17px !important;
	padding: 50px 14px 14px;
	margin:0;
	text-transform: uppercase;
	background: #009fdf;
	background: -webkit-linear-gradient(top, #009fdf 0%,#008bea 100%);
	background: linear-gradient(to bottom, #009fdf 0%,#008bea 100%);
	color:#fff;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
#mobile-sidebar-header {
	display: none;
}
#mobile-sidebar-header a {
	color:#fff;
	background:#0077C8;
	font-size:1.2em;
	padding:10px 20px 10px 54px;
	display: block;
	text-transform:uppercase;
}
/* edit wam 061615 */
#mobile-sidebar-header a:before {
	content: "\e604";
	font-family:Icomoon;
	color:#FDDA24;
	font-size: 26px;
	line-height: 0;
	position: absolute;
	top: 23px;
	left: 12px;
}
/* END edit wam 061615 */

#cl-menu ul.nav ul.nav {
   display: none;
   background-color: #0077c8;
}
#cl-menu ul.nav li.active > ul.nav {
   display: block;
}
#cl-menu ul.nav ul.nav ul.nav {
   background-color: #005E9E;
}
#cl-menu ul.nav li .toggle-wrap {
   position: relative;
}
#cl-menu ul.nav li .toggle-wrap:before,
#cl-menu ul.nav li .toggle-wrap:after {
   content: " ";
   display: table;
}
#cl-menu ul.nav li.toggle-wrap:after {
   clear: both;
}
#cl-menu ul.nav li a {
   color: #fff;
   text-decoration: none;
   display: block;
   border-bottom: 1px solid rgba(255,255,255,0.4);
   font-size: 15px;
   padding: 9px 6px 9px 12px;
   box-sizing: border-box;
}
#cl-menu ul.nav li > .toggle-wrap > a {
   float: left;
   width: 85%;
   border-right: 1px solid rgba(255,255,255,0.3);
}
#cl-menu ul.nav li > .toggle-wrap > button {
   cursor: pointer;
   width: 15%;
   position: absolute;
   right: 0;
   top: 0;
   bottom: 0;
   background: none;
   border-bottom: 1px solid rgba(255,255,255,0.4);
}
#cl-menu ul.nav li > .toggle-wrap > button:after {
   font-family: Icomoon;
   font-size: 14px;
   content: "\e61f";
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%,-50%);
   display: block;
   color: #FDDA24
}
#cl-menu ul.nav li > .toggle-wrap > button.open:after {
   content: "\e6fe";
}
#cl-menu ul.nav li button span {
   position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
#cl-menu ul.nav li.active.self > a,
#cl-menu ul.nav li.active.self > .toggle-wrap > a,
#cl-menu ul.nav li.active.self > .toggle-wrap > button {
   background-color: #bdddff;
   color: #000;
}
#cl-menu ul.nav li.active.self > .toggle-wrap > button:after {
   color: #000;
}
#cl-menu ul.nav li a:hover,
#cl-menu ul.nav li a:focus,
#cl-menu ul.nav li button:hover,
#cl-menu ul.nav li button:focus {
   background: rgba(0,0,0,0.1);
}
#cl-menu ul.nav ul.nav ul.nav li a {
   padding-left: 23px;
}
#cl-menu ul.nav ul.nav ul.nav ul.nav li a {
   padding-left: 32px;
}
#cl-menu ul.nav ul.nav ul.nav ul.nav ul.nav li a {
   padding-left: 42px;
}

/* edit wam 061615 */
/*Breadcrumb*/
#breadcrumb {
	width:100%;
	clear:both;
	float: none;
	margin-top:10px;
}
#breadcrumb ul {
	font-family: 'Avenir LT W01 85 Heavy', Arial, sans-serif;
	margin:4px 0 0;
	padding-bottom:10px;
	white-space: nowrap;
	position: relative;
	overflow-y:hidden;
}
#breadcrumb ul li {
	display: inline-block;
	padding: 8px 0 8px 30px;
	background: url("../images/line-crumb.svg") 5px 0 no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: uppercase;
	color: #757575;
	font-size:12px;
}
#breadcrumb ul li:first-child {
	background:none;
	padding-left:0;
}
#breadcrumb ul li:last-child {
	margin-right:30px;
}
#breadcrumb ul li a {
	color: #757575;
}
#breadcrumb span.crumbsep {
	display: none;
}
#breadcrumb::after {
	content: "";
	background: linear-gradient(to left, #fff, #fff 30%, rgba(247, 247, 247, 0));
	position: absolute;
	width: 50px;
	height: 100%;
	right: -1px;
	top: 0;
	visibility:visible;
}
/* END edit wam 061615 */


/*Footer*/
#footer {
	padding-top: 50px;
	border-top: 1px solid #c5c5c5;
}
#footer-logo {
	float: left;
	width: 18.9%;
	position: relative;
	min-height: 1px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 20px;
	overflow: hidden;
	background: url(../images/logoblue.svg) no-repeat center;
	background-size: 70%;
	text-align: center;
	border-right: 1px solid #c5c5c5;
	height: 251px;
	font-size:0;
}
#contact-info {
	width:38%;
	float:left;
	padding:25px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contact-info a span {
	color: #0077c8;
}
#contact-info a:hover span {
	color: #004473;
}
#contact-info span {
	display: block;
	margin: 0 0 12.5px;
	font-size:22px;
	line-height: 1.4;
	color: #333333;
}
#contact-info span:before {
	font-family: Icomoon;
	margin-right:6px;
}
span.phone-num:before {
	content: "\e63e";
}
span.email:before {
	content: "\e760";
	font-size: 90%;
}
span.terms:before {
	content: "\e616";
}
#contact-info span.copyright {
	font-size: 16px;
}
#social-media {
	width:21%;
	float:left;
	background-color: #0077c8;
	background-image: -webkit-linear-gradient(top, #5ba8dc 0%, #0077c8 100%);
	background-image: linear-gradient(to bottom, #5ba8dc 0%, #0077c8 100%);
	background-repeat: repeat-x;
	color: #ffffff;
	height:243px;
	padding:25px 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	vertical-align: middle;
}
#social-media li {
	width:50%;
	padding:17px 0;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#social-media li a {
	font-size:0;
	width:100%;
	float:left;
	text-align: center;
}

#social-media li a:before {
	font-family: Icomoon;
	font-size:40px;
	color:#fff;
}

#social-media li#facebook { border-right: 1px solid #a2d2f0; border-bottom: 1px solid #a2d2f0; }
#social-media li#twitter { border-bottom: 1px solid #a2d2f0; }
#social-media li#youtube { border-right: 1px solid #a2d2f0; }
#social-media li#linkedin {  }

#social-media li#facebook a:before { content: "\e6fa"; }
#social-media li#twitter a:before { content: "\e6fc"; }
#social-media li#youtube a:before { content: "\e75c"; }
#social-media li#linkedin a:before { content: "\e728"; }

#alumnus {
	width:20%;
	float:left;
	height:243px;
	background-image:url('../images/are-you-an-alumnus.jpg');
	background-size: cover;
	margin-left:1%;
	position: relative;
}
#alumnus-text {
	background:#000;
	background:rgba(0,0,0,.7);
	position: absolute;
	bottom:0;
	padding:5px 10px;
	left:0;
	right:0;
}
#alumnus-text span.title {
	color:#FDDA24;
	font-size:22px;
	display: block;
}
#alumnus-text span.subtitle {
	font-size: 16px;
	color:#fff;
	display: block;
}

/*Content*/
#content-wrapper {
	margin: 20px auto;
	width: 100%;
	max-width: 1000px;
}
/*General Typography*/
/* edit wam 061615 */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
  font-family: 'Avenir LT W01 85 Heavy', Arial, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: #0077c8;
  margin: 0.7em 0 .3em 0;
}
h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight:normal;
}
/* END edit wam 061615 */
h1 {font-family: 'Avenir LT W01 35 Light', Arial, sans-serif; font-size: 50px; margin-bottom: 17px; margin-top:0;}
#content h2 { font-family: 'Avenir LT W01 65 Medium', Arial, sans-serif; font-size: 36px;}
#content h3 {font-size: 30px;}
#content h4 {font-size: 26px;}
#content h5 {font-size: 22px;}
#content h6 {font-size: 14px;}
#content p, #content dl {margin: 0 0 1em 0;}
@media screen and (min-width: 990px) {
	#content > div > h2:first-of-type {margin-top:0;}
}
/* edit wam 061615 */
#content p, #content dl {margin: 0 0 1em 0;}
#content p.introtext { font-weight: 600; font-size:1.2em; }
/* END edit wam 061615 */
#content ul {font-size: .9em; list-style: disc; margin: 0 0 .5em 25px;}
#content ol {font-size: .9em; list-style: decimal; margin: 0 0 .5em 30px;}
#content ol li, #content ul li {margin: 0 0 .5em 0;}
#content li br {margin: 0 0 .5em 0;}
#content ul li ul, #content ol li ol {font-size: 1em;}
#content ol li ul, #content ul li ol {font-size: 1em;}
#content li p, #content ul table, #content ol table {font-size: 1em;}
#content sup {font-size: .8em; vertical-align: super; line-height: 1;}
#content sub {font-size: .8em; vertical-align: sub; line-height: 1;}
#content hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/*Nested Ordered Lists*/
#content ol ol {list-style: lower-alpha;}
#content ol ol ol {list-style: lower-roman;}
#content ol ol li:first-child, #content ol ol ol li:first-child {margin-top: .5em;}

/*Nested Unordered Lists*/
#content ul ul li:first-child, #content ul ul ul li:first-child {margin-top: .5em;}

/*Tightlist*/
#content ul.tightlist {list-style: none; margin: 0 0 .5em 0;}
#content ul.tightlist ul {list-style: none; margin: 0 0 0 25px;}
#content ul.tightlist li {margin: 0;}
#content ul.tightlist ul li:first-child, #content ul.tightlist ul ul li:first-child {margin-top: 0;}

/*Blockquotes*/
#content blockquote {margin: 0 0 .25em 0; border-left: 5px solid #ccc; padding: 0 0 0 .5em; font-style: italic;}
#content blockquote p {line-height: 1.5;}
#content blockquote cite {display: block; font-size: .75em;}
#content blockquote cite:before {content: "\2014 \0020";}
#content blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {color: #ccc;}

/*Tables*/
#content table {font-size: .75em; margin: 0 0 1em 0; width: 100%; border: none;}
#content th {padding: .3em .75em; vertical-align: top; font-weight: bold; border-bottom: 1px solid #ccc; text-align: left; background: #f1f1f2;}
#content td {border-top: 1px solid #ccc; padding: .3em .75em; vertical-align: top;}
#content td img {vertical-align: top;}
#content td p, #content td li {margin: 0; font-size: 1em;}

/*Two Columns*/
#content .cola {
	width: 48%;
	float: left;
}
#content .colb {
	width: 48%;
	float: right;
}

/*Structured Content*/
#content tr.areaheader td,
#content td.areaheader,
#content tr.listsum td,
#content tr.plangridtotal td,
#content tr.plangridsum td {
	font-weight: bold;
}
#content tr.odd {
	background: #f7f7f7;
}
#content tr.orclass td {
	padding-top: 0;
	border-top: none;
}
#content tr.orclass td.codecol {
	padding-left: 2em;
}
#content td.hourscol,
#content th.hourscol {
	text-align: right;
}
#content .hiddencourselist {
	display: none;
}

/*Plan Grid*/
#content .plangridyear th {
	border-top: 1px solid #ccc;
}

/*Footnotes*/
#content .sc_footnotes {
	border: 0;
}
#content .sc_footnotes td {
	padding: 0 0 .75em 0;
	border: 0;
}
#content .sc_footnotes td.symcol {
	width: 15px;
	font-size: .8em;
}

/*Course Blocks*/
#content p.courseblocktitle {
	margin: 0;
	font-weight: bold;
}

/*Structured Content*/
#content table.tbl_chargerfoundations .column0,
#content table.tbl_chargerfoundations .column2 {
	width: 150px;
}

/*Tabs*/
#content #tabs {
	margin-bottom: 20px;
	border-bottom: 8px solid #0077c8;
}
#content #tabs ul {
	margin: 0;
}
#content #tabs ul li {
	float: left;
	list-style-type: none;
	margin: 0 4px 0 4px;
}
#content #tabs ul li:first-of-type {
	margin-left: 0;
}
#content #tabs ul li a {
	padding: 10px 18px 10px 18px;
	background: #004473;
	color: #fff;
	display: block;
	border-right: 1px solid rgba(255,255,255,0.4);
}
#content #tabs ul li.active a {
	color: white;
	background-color: #0077c8;
}
@media screen and (max-width: 699px) {
	#content #tabs {
		border-bottom: 0;
	}
	#content #tabs ul li {
		margin: 0;
		border-bottom: 1px solid #FFFFFF;
	}
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
}
#content ul.letternav li {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	margin: 0 1px 1px 0;
}
#content ul.letternav li a,
#content ul.letternav li.inactive {
	padding: .25em .6em;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 1em;
	float: left;
	border: none;
	background: #0379c9;
}
#content ul.letternav li.inactive {
	background: #ccc;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
	border: none;
}
#content ul.letternav li a:hover,
#content ul.letternav li a:active,
#content ul.letternav li a:focus {
	background: #222;
	color:#fdda24;
}

/*Image Floats*/
#content img.imgleft {
	padding: 0 10px 10px 0;
	float: left;
}
#content img.imgright {
	padding: 0 0 10px 10px;
	float: right;
}

/*Archive Message*/
#content .archive-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Shared Message*/
#content .shared-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Google Search Results*/
#content .gcs-pagination {
	text-align: left;
}
#content .gcs-pagination a,
#content .gcs-pagination .current {
	padding: 5px 12px;
	font-size: 0.75em;
	color: #333;
	text-decoration: none;
	background-color: #f5f5f5;
	background-image: none;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	border: 1px solid #bbbbbb;
	display: inline-block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#content .gcs-pagination .current {
	color: #fff;
	background-color: #999;
	background-image: none;
}

/*Google Search Results*/
#content .gcs-url {
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
}
#content .gcs-total  {
	margin: 0 0 1em 0;
	font-style: italic;
}
#content .gcs-result h3 {
	margin: 0;
}

/*To Top*/
a#totop {
	display: block;
	color: #fff;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: #0379c9;
	text-indent: -9999em;
	width: 43px;
	height: 43px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 999;
}
a#totop:after {
	content: "\f077";
	font-family: FontAwesome;
	font-size: 1.2em;
	text-indent: 0;
	text-align: center;
	color: white;
	display: block;
	position: absolute;
	bottom: 9px;
	right: 12px;
}

/*Print Popup*/
a#print-btn {
	display: block;
	float:right;
	margin-right:10px;
}
#print-button {
	margin: 0;
	padding: 7px 10px 6px;
	font-size: .9em;
	color: white;
	display: inline-block;
	background: #0379c9;
	float: right;
}
#print-button:before {
	margin-right: 5px;
	content: "\f02f";
	font-family: FontAwesome;
	display: inline-block;

}
#print-dialog {
	padding: 0;
	width: 350px;
	text-align: left;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#print-dialog.screen {
	font-size: 100%;
}
#print-dialog .print-header {
	padding: 10px;
	font-size: 1.5em;
	border-bottom: 1px solid #ccc;
}
#print-dialog .print-body {
	padding: 20px 10px;
}
#print-dialog .print-option {
	padding: 0 0 10px 0;
}
#print-dialog .print-option p {
	margin: 0;
}
#print-dialog .buttons {
	padding: 10px;
	background:#222;
}
#print-dialog .cancel a {
	padding: 5px 12px;
	display: inline-block;
	font-size: 16px;
	line-height: normal;
	color: #333;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	float: right;
	border: 1px solid #ebebeb;
	background-color: #e6e6e6;
	background-image: -moz-linear-gradient(white, #e6e6e6);
	background-image: -o-linear-gradient(white, #e6e6e6);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6));
	background-image: -webkit-linear-gradient(white, #e6e6e6);
	background-image: -ms-linear-gradient(white, #e6e6e6);
	background-image: linear-gradient(white, #e6e6e6);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#print-dialog.noscript {
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	#print-dialog {
		width: 90%;
	}
}

/*Custom Additions*/
div.inline-gateway-toolbar {
	display: none;
}
#content table {
	overflow-x: auto;
}

img.alignright {
	float:right;
	margin:0 0 15px 15px;
}

/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}
.widthfix {box-sizing: border-box; -moz-box-sizing: border-box;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */